.alert {
	font-weight: $font-weight-bold;
	font-size: rem-calc(18);
	
	@include media-breakpoint-up(md) {
		font-size: rem-calc(20);
	}
	
	@include media-breakpoint-up(lg) {
		font-size: rem-calc(24);
	}
	
	&.alert-pink {
		background-color: $pink;
		span {
			
		}
	}
	.close {
		border: 2px solid $white;
		width: 23px;
		height: 23px;
		float: none;
		opacity: 1;
		@include media-breakpoint-up(md) {
			width: 33px;
			height: 33px;
		}
		@include media-breakpoint-up(md) {
			width: 43px;
			height: 43px;
			border-width: 3px;
		}
		.icon {
			color: $white;
			margin: 0;
		}
	}
}